/*  ====  Uploadify v2.1.0 - Uploadify.com  ====  */

#fileQueue {
	background-color: #f8f8f8;
	border-color: #dadada;
	border-style: solid;
	border-width: 1px 1px 2px 1px;
	height: 250px;
	margin-bottom: 10px;
	overflow: auto;
	width: 500px;
	-moz-border-radius: 8px;
}

.uploadifyError {
	background-color: #fde5dd !important;
	border: 2px solid #fbcbbc !important;
}

.uploadifyQueueItem {
	background-color: #fff;
	border-color: #e5e5e5;
	border-style: solid;
	border-width: 1px 1px 2px 1px;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	padding: 10px;
	width: 450px;
	-moz-border-radius: 8px;
}

.uploadifyProgress {
   	background-color: #fff;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
	margin-top: 10px;
	text-align: left !important;
	width: 100%;
}

.uploadifyProgressBar {
	background-color: #0099ff;
	height: 3px;
	width: 1px;
}

.uploadifyQueueItem .cancel {
	float: right;
}